namespace SMAT_CE
{
    partial class uc_FilteringorInterpolationOzone
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_FilteringorInterpolationOzone));
            this.nudownMaxItpDistanceOzone = new System.Windows.Forms.NumericUpDown();
            this.choMaxItpDistanceOzone = new System.Windows.Forms.CheckBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.cboDefaultItpOzone = new System.Windows.Forms.ComboBox();
            this.cboEndYearOzone = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.cboStartYearOzone = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.nudownMinNumDVO = new System.Windows.Forms.NumericUpDown();
            this.btnSelect = new System.Windows.Forms.Button();
            this.pnlRequiredDV = new System.Windows.Forms.Panel();
            this.clboRequiredDV = new System.Windows.Forms.CheckedListBox();
            this.btnOK = new System.Windows.Forms.Button();
            this.txtRequiredDVOzone = new System.Windows.Forms.TextBox();
            this.lblChooseDV = new System.Windows.Forms.LinkLabel();
            this.lblValidOzoneMonitors = new System.Windows.Forms.LinkLabel();
            this.lblDefaultMethod = new System.Windows.Forms.LinkLabel();
            this.label1 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMaxItpDistanceOzone)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMinNumDVO)).BeginInit();
            this.pnlRequiredDV.SuspendLayout();
            this.SuspendLayout();
            // 
            // nudownMaxItpDistanceOzone
            // 
            resources.ApplyResources(this.nudownMaxItpDistanceOzone, "nudownMaxItpDistanceOzone");
            this.nudownMaxItpDistanceOzone.Maximum = new decimal(new int[] {
            -1459617792,
            -96127910,
            487890,
            0});
            this.nudownMaxItpDistanceOzone.Minimum = new decimal(new int[] {
            1239023616,
            209547579,
            0,
            -2147483648});
            this.nudownMaxItpDistanceOzone.Name = "nudownMaxItpDistanceOzone";
            // 
            // choMaxItpDistanceOzone
            // 
            resources.ApplyResources(this.choMaxItpDistanceOzone, "choMaxItpDistanceOzone");
            this.choMaxItpDistanceOzone.Name = "choMaxItpDistanceOzone";
            this.choMaxItpDistanceOzone.UseVisualStyleBackColor = true;
            this.choMaxItpDistanceOzone.CheckedChanged += new System.EventHandler(this.choMaxItpDistanceOzone_CheckedChanged);
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // cboDefaultItpOzone
            // 
            resources.ApplyResources(this.cboDefaultItpOzone, "cboDefaultItpOzone");
            this.cboDefaultItpOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboDefaultItpOzone.FormattingEnabled = true;
            this.cboDefaultItpOzone.Name = "cboDefaultItpOzone";
            // 
            // cboEndYearOzone
            // 
            resources.ApplyResources(this.cboEndYearOzone, "cboEndYearOzone");
            this.cboEndYearOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboEndYearOzone.FormattingEnabled = true;
            this.cboEndYearOzone.Name = "cboEndYearOzone";
            this.cboEndYearOzone.SelectionChangeCommitted += new System.EventHandler(this.cboEndYearOzone_SelectionChangeCommitted);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // cboStartYearOzone
            // 
            resources.ApplyResources(this.cboStartYearOzone, "cboStartYearOzone");
            this.cboStartYearOzone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStartYearOzone.FormattingEnabled = true;
            this.cboStartYearOzone.Name = "cboStartYearOzone";
            this.cboStartYearOzone.SelectionChangeCommitted += new System.EventHandler(this.cboStartYearOzone_SelectionChangeCommitted);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // nudownMinNumDVO
            // 
            resources.ApplyResources(this.nudownMinNumDVO, "nudownMinNumDVO");
            this.nudownMinNumDVO.Name = "nudownMinNumDVO";
            // 
            // btnSelect
            // 
            resources.ApplyResources(this.btnSelect, "btnSelect");
            this.btnSelect.Name = "btnSelect";
            this.btnSelect.UseVisualStyleBackColor = true;
            this.btnSelect.Click += new System.EventHandler(this.btnSelect_Click);
            // 
            // pnlRequiredDV
            // 
            resources.ApplyResources(this.pnlRequiredDV, "pnlRequiredDV");
            this.pnlRequiredDV.BackColor = System.Drawing.SystemColors.Window;
            this.pnlRequiredDV.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlRequiredDV.Controls.Add(this.clboRequiredDV);
            this.pnlRequiredDV.Controls.Add(this.btnOK);
            this.pnlRequiredDV.Name = "pnlRequiredDV";
            // 
            // clboRequiredDV
            // 
            resources.ApplyResources(this.clboRequiredDV, "clboRequiredDV");
            this.clboRequiredDV.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.clboRequiredDV.FormattingEnabled = true;
            this.clboRequiredDV.Name = "clboRequiredDV";
            // 
            // btnOK
            // 
            resources.ApplyResources(this.btnOK, "btnOK");
            this.btnOK.Name = "btnOK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler(this.btnOK_Click);
            // 
            // txtRequiredDVOzone
            // 
            resources.ApplyResources(this.txtRequiredDVOzone, "txtRequiredDVOzone");
            this.txtRequiredDVOzone.BackColor = System.Drawing.Color.White;
            this.txtRequiredDVOzone.Name = "txtRequiredDVOzone";
            this.txtRequiredDVOzone.ReadOnly = true;
            // 
            // lblChooseDV
            // 
            resources.ApplyResources(this.lblChooseDV, "lblChooseDV");
            this.lblChooseDV.Name = "lblChooseDV";
            this.lblChooseDV.TabStop = true;
            this.lblChooseDV.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblChooseDV_LinkClicked);
            // 
            // lblValidOzoneMonitors
            // 
            resources.ApplyResources(this.lblValidOzoneMonitors, "lblValidOzoneMonitors");
            this.lblValidOzoneMonitors.Name = "lblValidOzoneMonitors";
            this.lblValidOzoneMonitors.TabStop = true;
            this.lblValidOzoneMonitors.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblValidOzoneMonitors_LinkClicked);
            // 
            // lblDefaultMethod
            // 
            resources.ApplyResources(this.lblDefaultMethod, "lblDefaultMethod");
            this.lblDefaultMethod.Name = "lblDefaultMethod";
            this.lblDefaultMethod.TabStop = true;
            this.lblDefaultMethod.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblDefaultMethod_LinkClicked);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // uc_FilteringorInterpolationOzone
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.pnlRequiredDV);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lblValidOzoneMonitors);
            this.Controls.Add(this.lblChooseDV);
            this.Controls.Add(this.txtRequiredDVOzone);
            this.Controls.Add(this.btnSelect);
            this.Controls.Add(this.nudownMinNumDVO);
            this.Controls.Add(this.nudownMaxItpDistanceOzone);
            this.Controls.Add(this.choMaxItpDistanceOzone);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.cboDefaultItpOzone);
            this.Controls.Add(this.cboEndYearOzone);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.cboStartYearOzone);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.lblDefaultMethod);
            this.Name = "uc_FilteringorInterpolationOzone";
            this.Load += new System.EventHandler(this.uc_FilteringorInterpolationOzone_Load);
            ((System.ComponentModel.ISupportInitialize)(this.nudownMaxItpDistanceOzone)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMinNumDVO)).EndInit();
            this.pnlRequiredDV.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btnSelect;
        private System.Windows.Forms.Panel pnlRequiredDV;
        public System.Windows.Forms.CheckedListBox clboRequiredDV;
        private System.Windows.Forms.Button btnOK;
        public System.Windows.Forms.NumericUpDown nudownMaxItpDistanceOzone;
        public System.Windows.Forms.CheckBox choMaxItpDistanceOzone;
        public System.Windows.Forms.ComboBox cboDefaultItpOzone;
        public System.Windows.Forms.ComboBox cboEndYearOzone;
        public System.Windows.Forms.ComboBox cboStartYearOzone;
        public System.Windows.Forms.NumericUpDown nudownMinNumDVO;
        public System.Windows.Forms.TextBox txtRequiredDVOzone;
        private System.Windows.Forms.LinkLabel lblChooseDV;
        private System.Windows.Forms.LinkLabel lblValidOzoneMonitors;
        private System.Windows.Forms.LinkLabel lblDefaultMethod;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label7;
    }
}
